#####################################
#           Core                    #
#####################################

App\Entity\Core\Configuration:
    translations:
        singular:
            fr: 'Configuration'
            en: 'Configuration'
        plural:
            fr: 'Configuration'
            en: 'Configurations'
        add:
            fr: 'Ajouter une configuration'
            en: 'Add configuration'

App\Entity\Core\Color:
    translations:
        singular:
            fr: 'Couleur'
            en: 'Color'
        plural:
            fr: 'Couleurs'
            en: 'Colors'
        add:
            fr: 'Ajouter une couleur'
            en: 'Add color'

App\Entity\Core\Domain:
    translations:
        singular:
            fr: 'Nom de domaine'
            en: 'Domain name'
        plural:
            fr: 'Noms de Domaine'
            en: 'Domain names'
        add:
            fr: 'Ajouter un nom domaine'
            en: 'Add domain name'

App\Entity\Core\Entity:
    dataTable: true
    translations:
        singular:
            fr: 'Entité'
            en: 'Entity'
        plural:
            fr: 'Entités'
            en: 'Entities'
        add:
            fr: 'Ajouter une configuration'
            en: 'Add configuration'
    columns:
        - adminName

App\Entity\Core\Icon:
    translations:
        singular:
            fr: 'Icône'
            en: 'Icon'
        plural:
            fr: 'Icônes'
            en: 'Icons'
        add:
            fr: 'Ajouter une icône'
            en: 'Add icon'

App\Entity\Core\Module:
    dataTable: true
    translations:
        singular:
            fr: 'Module'
            en: 'Module'
        plural:
            fr: 'Modules'
            en: 'Modules'
        add:
            fr: 'Ajouter un module'
            en: 'Add module'
    columns:
        - adminName

App\Entity\Core\Website:
    dataTable: false
    translations:
        singular:
            fr: 'Site'
            en: 'Website'
        plural:
            fr: 'Sites'
            en: 'Websites'
        add:
            fr: 'Ajouter un site'
            en: 'Add website'
        configuration.locale:
            fr: Langue
            en: Language
    columns:
        - adminName
        - configuration.locale